GH-CONFIG-CLEAR-CACHE(1)

NAME
gh-config-clear-cache - Clear the cli cache

SYNOPSIS
gh config clear-cache [flags]

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # Clear the cli cache
    $ gh config clear-cache

SEE ALSO
gh-config(1)